﻿@charset "utf-8";

body { position:relative; font-size:100%; line-height: 1.5em; }
body#top { background:#F9F9F9; }

.sp ,
.sponly { display: none;  }
.pc { display: block; }
img { width:auto; }

#wrap { 
	width:100%;
	min-width:1280px;
}
#wrap.news { width:100%; min-width:0; }

.mainslide-item img { width:100%; }
#mainslide { position:relative; }
#scroll {
	position:absolute;
	width:47px;
	margin:0 auto;
	left:0;
	right:0;
	bottom:40px;
	z-index:9998;
}

#mainslide .item {
	min-width:1160px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* （Safari用） */
	justify-content: center;
	-webkit-justify-content: center; /* （Safari用） */
	align-items: center;	
}
#mainslide .slidetitle { font-size:40px; color:#fff; }

#mainslide_01 {
	background:url(../../img/top/mainslide_01.jpg) no-repeat center center;
	background-size:cover;
}
#mainslide_02 {
	background:url(../../img/top/mainslide_02.jpg) no-repeat center center;
	background-size:cover;
}
#mainslide_03 {
	background:url(../../img/top/mainslide_03.jpg) no-repeat center center;
	background-size:cover;
}
#mainslide_04 {
	background:url(../../img/top/mainslide_04.jpg) no-repeat center center;
	background-size:cover;
}
#mainslide_05 {
	background:url(../../img/top/mainslide_05.jpg) no-repeat center center;
	background-size:cover;
}
#mainslide_06 {
	background:url(../../img/top/mainslide_06.jpg) no-repeat center center;
	background-size:cover;
}
#mainslide_07 {
	background:url(../../img/top/mainslide_07.jpg) no-repeat center center;
	background-size:cover;
}

/* =============================== header =============================== */
header {}
#header_inner { padding:0; }
#header_inner h1 {
	float:left;
	padding-left:40px;
	font-size:10px;
	padding-top:8px;
}
#header_inner ul { float:right; padding:5px 0; margin-right:40px; }
#header_inner ul li { vertical-align:middle; font-size:10px; }
#header_inner ul li.sublink { margin-right:18px; }
#header_inner ul li.sublink a {
	background:url(../img/icon_01.png) no-repeat left center;
	padding-left:12px;
	font-size:10px;
}
#header_inner ul li.fontbtntxt { margin-right:10px; margin-left:30px; } 
#header_inner ul li.fontbtn a {
	display:block;
	color:#777;
	background:#E4E4E4;
	padding:2px 10px;
	font-size:12px;
}
#header_inner ul li.fontbtn a.switch {
	color:#fff;
	background:#2D91CD;
}

/* =============================== gnav =============================== */

#gnav { width:100%; background:#fff; }
#gnav ul { margin-left:40px; min-width:1160px; }
#gnav li {
	width:auto;
	vertical-align:middle;
}
#gnav li a {
	padding:22px 20px 18px;
	display:block;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:105%;
}
#gnav li a span {
	color:#878787;
	font-size:10px;
	margin-top:3px;
	display:block;
}

#gnav li a:hover {
	color:#fff;
	background:#878787;
}
#gnav li a:hover span { color:#fff; }



#gnav li#h_logo a {
	width:230px;
	text-indent:-9999px;
	background:url(../img/h_logo.png) no-repeat center center;
}
#gnav li#h_inquiry {
	float:right;
}
#gnav li#h_inquiry a {
	background:#2D91CD;
	color:#fff;
	font-size:100%;
	padding:27px 25px 28px;
}


#gnav.fixed {
	position:fixed;
	top:0;
	z-index:9999;
	border:1px solid #EEE;
}
#gnav.fixed ul { width:980px; margin:0 auto; }

#gnav.fixed li#h_logo a {
	width:220px;
	text-indent:-9999px;
	background:url(../img/h_logo_m.png) no-repeat center center;
	background-size:220px;
}
#gnav.fixed li a {
	padding:17px 12px 9px;
	font-size:12px;
	line-height:105%;
}
#gnav.fixed li a span {
	margin-top:1px;
}
#gnav.fixed li#h_inquiry a {
	font-size:14px;
	padding:20px 14px;
}



/* =============================== subnav =============================== */

#subnav {
	width:100%;
	min-width:980px;
	background:#F6F6F6;
}
#subnav ul {
	width:980px;
	margin:0px auto;
	padding:20px 0; 
}
#subnav li {
	float:left;
	margin-right:40px;
	color:#2D91CD;
	font-weight:bold;
}
#subnav li ,
#subnav li a { font-size:14px; line-height:140%; }
#subnav li a { font-weight:normal; }



/* =============================== submain =============================== */

#submain {
	position:relative;
	height:400px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* （Safari用） */
	justify-content: center;
	-webkit-justify-content: center; /* （Safari用） */
	align-items: center;
}
#submain.about {
	background:url(../../img/about/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.company {
	background:url(../../img/company/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.customersvoice {
	background:url(../../img/customersvoice/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.eir {
	background:url(../../img/eir/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.faq {
	background:url(../../img/faq/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.glossary {
	background:url(../../img/glossary/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.group {
	background:url(../../img/group/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.social {
	background:url(../../img/social/mainimg.jpg) no-repeat center center;
	background-size:cover;
}
#submain.recruit {
	background:url(../../img/recruit/mainimg.jpg) no-repeat center center;
	background-size:cover;
}

#submain .title {
	text-align: center;
}
#submain .title h2 {
	color:#fff;
	font-size:38px;
}
#submain .title p {
	color:#fff;
	font-size:100%;
}


/* =============================== bread =============================== */

#bread { width:980px; margin:20px auto 65px; }
#bread li {
	float:left;
	margin-right:10px;
}
#bread li::after {
	content:url(../img/icon_bread.png);
	margin-left:10px;
}
#bread li:last-child::after { content:""; }
#bread li:last-child { color:#2C91CC; font-weight:bold; }
#bread li ,
#bread li a { font-size:12px; line-height:120%; }



/* =============================== h title  =============================== */

.ttl01 {
	font-size:187.5%;
	border-bottom:2px solid #2D91CD;
	padding-bottom:5px;
	font-weight:normal;
}
.ttl02 {
	font-size:137.5%;
	border-bottom:2px solid #DDD;
	padding-bottom:5px;
	font-weight:normal;
}
.ttl03 {
	font-size:112.5%;
	color:#2C91CC;
}
.ttl04 {
	font-size:112.5%;
	border-left:4px solid #2C91CC;
	padding:5px 0 5px 10px;
}
.ttl05 {
	font-size:100%;
	color:#208BCA;
	background:url(../img/icon_arrow04.png) no-repeat left center;
	padding-left:12px;
	line-height:200%;
}

.ttl06 {
	font-size:28px;
	background:url(../../img/top/bg_ttl01.png) no-repeat center bottom;
	padding-bottom:10px;
}
.ttl06_w {
	font-size:28px;
	color:#fff;
	background:url(../../img/top/bg_ttl02.png) no-repeat center bottom;
	padding-bottom:10px;
}
.ttl07_w {
	font-size:40px;
	letter-spacing:0.05em;
	font-weight:normal;
	color:#fff;
	background:url(../../img/top/bg_ttl02.png) no-repeat left bottom;
	padding-bottom:10px;
}
.ttl07_wr {
	text-align:right;
	font-size:40px;
	letter-spacing:0.05em;
	font-weight:normal;
	color:#fff;
	background:url(../../img/top/bg_ttl02.png) no-repeat right bottom;
	padding-bottom:10px;
}
	



/*#contents.sub { padding-bottom:100px; }*/

.inbox980 { width:980px; margin:0 auto; }
.inbox1160 { width:1160px; margin:0 auto; }

/* =============================== footer =============================== */


#footer_inner {
	width:100%;
	min-width:1160px;
	background:#186898;
	padding:50px 0;
}
#footer_inner a { color:#fff; font-size:14px; }


.f_nav01 {
	width:980px;
	margin:0 auto 30px;
	border-bottom:1px solid rgba(255,255,255,0.5);
}

.f_nav01 ul { margin-right:50px; margin-bottom:20px; }
.f_nav01 ul.right0 { margin-right:0; }
.f_nav01 li { line-height:180%; }
.f_nav01 li.stlink { margin-bottom:15px;  }
#footer_inner .f_nav01 li.stlink a {
	background:url(../img/icon_f01.png) no-repeat left center;
	font-size:18px;
	font-weight:bold;
	padding:5px 20px 5px 30px;
	display:block;
	min-width:150px;
	border-bottom:1px solid rgba(255,255,255,0.5);
}

.block01 { width:230px; }

.f_nav02 {
	width:980px;
	margin:0 auto 20px;
}
.f_nav02 li { margin-right:28px; }
.f_nav02 a {
	background:url(../img/icon_f02.png) no-repeat left center;
	padding-left:15px;
}

.f_nav03 {
	width:980px;
	padding-bottom:50px;
	margin:0 auto;
}
.f_nav03 a {
	display:inline-block;
	border:1px solid #fff;
	background:url(../img/icon_f03.png) no-repeat 92% center;
	padding:10px 50px 10px 40px;
}

.footer_base { position:relative; height:70px; }
#copyright { position:absolute; bottom:28px; width:100%; text-align:center; }
#btn_gotop { position:absolute; right:0; bottom:0; z-index:9999; }




#f_subnavi ,
#f_subnavi ul { width:100%; line-height:0; }
#f_subnavi li {
	height:400px;
	position:relative;
}
#f_subnavi li .inbox {
	height:400px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* （Safari用） */
	justify-content: center;
	-webkit-justify-content: center; /* （Safari用） */
	align-items: center;
}
#f_subnavi li a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:100;
}
#f_subnavi.about li ,
#f_subnavi.social li { width:50%; }
#f_subnavi.company li { width:20%; }
/*#f_subnavi.eir li { width:33%; }
#f_subnavi.eir li:nth-child(2) { width:34%; }*/
#f_subnavi.eir li ,
#f_subnavi.recruit li { width:calc(100%/3); width:33.33%; }

#f_subnavi .title {
	text-align:center;
	font-weight:bold;
	font-size:20px;
	color:#fff;
	z-index:40;
}
#f_subnavi .title span {
	font-size:12px;
	color:#fff;
}



#f_subnavi.about #nav01 {
	background:url(../../img/about/bg_fnav01_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.about #nav01:hover {
	background:url(../../img/about/bg_fnav01_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.about #nav02 {
	background:url(../../img/about/bg_fnav02_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.about #nav02:hover {
	background:url(../../img/about/bg_fnav02_on.jpg) no-repeat center center;
	background-size:cover;
}


#f_subnavi.company #nav01 {
	background:url(../../img/company/bg_fnav01_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav01:hover {
	background:url(../../img/company/bg_fnav01_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav02 {
	background:url(../../img/company/bg_fnav02_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav02:hover {
	background:url(../../img/company/bg_fnav02_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav03 {
	background:url(../../img/company/bg_fnav03_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav03:hover {
	background:url(../../img/company/bg_fnav03_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav04 {
	background:url(../../img/company/bg_fnav04_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav04:hover {
	background:url(../../img/company/bg_fnav04_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav05 {
	background:url(../../img/company/bg_fnav05_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.company #nav05:hover {
	background:url(../../img/company/bg_fnav05_on.jpg) no-repeat center center;
	background-size:cover;
}


#f_subnavi.social #nav01 {
	background:url(../../img/social/bg_fnav01_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.social #nav01:hover {
	background:url(../../img/social/bg_fnav01_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.social #nav02 {
	background:url(../../img/social/bg_fnav02_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.social #nav02:hover {
	background:url(../../img/social/bg_fnav02_on.jpg) no-repeat center center;
	background-size:cover;
}


#f_subnavi.eir #nav01 {
	background:url(../../img/eir/bg_fnav01_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.eir #nav01:hover {
	background:url(../../img/eir/bg_fnav01_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.eir #nav02 {
	background:url(../../img/eir/bg_fnav02_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.eir #nav02:hover {
	background:url(../../img/eir/bg_fnav02_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.eir #nav03 {
	background:url(../../img/eir/bg_fnav03_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.eir #nav03:hover {
	background:url(../../img/eir/bg_fnav03_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.eir #nav04 {
	background:url(../../img/eir/bg_fnav04_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.eir #nav04:hover {
	background:url(../../img/eir/bg_fnav04_on.jpg) no-repeat center center;
	background-size:cover;
}


#f_subnavi.recruit #nav01 {
	background:url(../../img/recruit/bg_fnav01_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.recruit #nav01:hover {
	background:url(../../img/recruit/bg_fnav01_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.recruit #nav02 {
	background:url(../../img/recruit/bg_fnav02_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.recruit #nav02:hover {
	background:url(../../img/recruit/bg_fnav02_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.recruit #nav03 {
	background:url(../../img/recruit/bg_fnav03_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.recruit #nav03:hover {
	background:url(../../img/recruit/bg_fnav03_on.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.recruit #nav04 {
	background:url(../../img/recruit/bg_fnav04_off.jpg) no-repeat center center;
	background-size:cover;
}
#f_subnavi.recruit #nav04:hover {
	background:url(../../img/recruit/bg_fnav04_on.jpg) no-repeat center center;
	background-size:cover;
}

/* =============================== table  =============================== */

table {
	width:100%;
	border:none;
	border-collapse:collapse;
}
.tbl01 { border-top:1px solid #DDD; }
.tbl01 th {
	background:#F6F6F6;
	text-align:left;
	font-weight:normal;
}
.tbl01 th,
.tbl01 td {
	padding:20px;
	border-bottom:1px solid #DDD;
}

.tbl02 { border-top:1px solid #DDD; }
.tbl02 th {
	background:#F6F6F6;
	text-align:left;
	font-weight:normal;
}
.tbl02 th,
.tbl02 td {
	vertical-align:top;
	padding:15px 5px 15px 15px;
	border-bottom:1px solid #DDD;
}
.tbl02 td { padding:15px 20px; }

.nontable th ,
.nontable td {
	background:none;
	padding:10px 20px 10px 0;
	border:none;
}


/* =============================== hr a sidelist  =============================== */

hr { border:none; }
hr.line01 { border-top:1px solid #DDD; }

.nwin {
	background:url(../img/icon_newwin.png) no-repeat right center;
	padding-right:25px;
}

.sidelist.double li{ width:48%; font-size:100%; }

.btn_01 a {
	display:inline-block;
	background:url(../img/icon_arrow01.png) no-repeat 90% center #218BCA;
	color:#fff;
	padding:10px 50px 10px 40px;
}
.btn_02 a {
	display:block;
	background:url(../img/icon_arrow01.png) no-repeat 90% center #218BCA;
	color:#fff;
	text-align:center;
	padding:10px 0;
}
.btn_03 a {
	display:inline-block;
	background:url(../img/icon_arrow04.png) no-repeat 90% center rgba(255,255,255,0.8);
	color:#218BCA;
	padding:10px 40px;
}

/* =============================== font  =============================== */

.anchor { padding-top:55px; margin-top:-55px; }

#contents p ,
#contents p a ,
#contents th ,
#contents td ,
#contents li ,
#contents dfn { font-size:100%; line-height:180%; }
#contents span { font-size:100%; }

#contents #prejudice p ,
#contents #results .f_r.w650 p { line-height:200%; }

.lh200 { line-height:200%; }

.graybox01 {
	background:#F6F6F6;
	padding:25px 30px;
}

.graybox02 { background:#F6F6F6; padding:20px 30px 30px; }
.graybox03 { background:#F6F6F6; padding:0 30px; }

.titlearea {
	background:#208BCA;
	box-sizing:border-box;
	padding:15px;
	font-weight:bold;
}

/* =============================== top  =============================== */

.hd_info {
	border:1px solid #ccc;
	background:#fff;
	padding:1.5em;
	box-sizing:border-box;
	width:980px;
	margin:0 auto 40px;
}
.hd_info h2 {
	font-size:18px;
	border-bottom:1px dashed #ccc;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
}

#top_about { background:#F6F6F6; padding:80px 0; }
#top_about p { font-size:87.5%; }

#top_newarticle { background:#FFF; padding:60px 0; }
#top_newarticle .sidelist {
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
} 
#top_newarticle .sidelist li {
    display: inline-block;
    letter-spacing: normal; /* 文字間を通常に戻す */
    width: 368px;
    border: 1px solid #DDD;
	margin-right:28px;
	box-sizing:border-box;
	position:relative;
}
#top_newarticle li {
    width: 368px;
    border: 1px solid #DDD;
	box-sizing:border-box;
}
/*#top_newarticle .sidelist li:nth-child(3) { margin-right:0; }*/
#top_newarticle .label {
	color:#fff;
	disiplay:inline-block;
	font-size:87.5%;
	font-weight:bold;
	position:absolute;
	text-align:center;
	padding:0.3em 1.5em;
	top:0;
	right:0;
}
#top_newarticle .label.mansion01 { background:#218BCA; }
#top_newarticle .label.area01 { background:#469238; }

#top_newarticle .box_text { padding:20px 15px; }
#top_newarticle h3 {
	font-size:100%;
	color:#208BCA;
}
#top_newarticle .access { font-size:87.5%; line-height:160%; }
#top_newarticle a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%; height:100%;
	transition:background 0.5s;
	z-index:100;
}
#top_newarticle a:hover { background:rgba(255,255,255,0.5); }

.articleslide-item img { width:100%; }
.articleslide-item li { position:relative; margin-right:28px; }

.a_prev, .a_next {
	border:none;
    cursor: pointer;
    position: absolute;
    text-indent: -9999px;
    top: 45%;
	text-align:center;
    width: 45px;
	height:45px;
    z-index: 999;
	color:#000;
	border:1px solid #DDD;
	font-weight:bold;
	font-size:30px;
	font-family:sans-serif;
}
.a_prev {
	background:url(../../img/top/icon_prev.png) no-repeat center center rgba(255,255,255,0.8);
    left: 0;
    margin-left: -46px;
	padding-right:10px;
}
.a_next {
	background:url(../../img/top/icon_next.png) no-repeat center center rgba(255,255,255,0.8);
    margin-right: -46px;
	padding-left:10px;
    right: 0;
}
.a_prev:hover, .a_next:hover { opacity:0.8; }



#box_philo {
	background:url(../../img/top/bg_001.png) no-repeat center center;
	background-size:cover;
	padding:175px 0;
}
#box_thoug {
	background:url(../../img/top/bg_002.png) no-repeat center center;
	background-size:cover;
	padding:175px 0;
}

#top_philo_thoug .sidelist { margin:0 160px; }
#top_philo_thoug .sidelist li:first-child { margin-right:54px; }
#top_philo_thoug .sidelist .box {
	border:1px solid #fff;
	box-sizing:border-box;
	width:150px;
	height:150px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* （Safari用） */
	justify-content: center;
	-webkit-justify-content: center; /* （Safari用） */
	align-items: center;
	background:url(../../img/top/bg_01.png) no-repeat center center;
}
#top_philo_thoug .sidelist .box p {
	display:block;
	text-align:center;
	color:#fff;
	width:100%;
	font-size:22px;
	line-height:220%;
	font-weight:bold;
	margin-top:-12px;
}
#top_philo_thoug .sidelist .box p.mini {
	font-size:75%;
	font-weight:normal;
	margin-top:10px;
}




#top_bukken {
	background:url(../../img/top/bg_003.png) no-repeat top left;
	background-size:82% ;
	padding:120px 0 0;
	margin-bottom:40px;
	min-height:600px;
}
#top_owner {
	background:url(../../img/top/bg_004.png) no-repeat top right;
	background-size:82% ;
	padding:120px 0 0;
	min-height:600px;
}
#top_bukken_owner .copy {
	font-size:87.5%;
	line-height:180%;
	color:#fff;	
	width:718px;
}
#top_bukken_owner .copy.tx_r { width:auto; }
#top_bukken_owner li {
	background:#fff;
	border:1px solid #DDD;
	box-sizing:border-box;
	position:relative;
}
#top_bukken_owner li a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	transition:background 0.5s;
	z-index:100;
}
#top_bukken_owner a:hover { background:rgba(255,255,255,0.5); }
#top_bukken_owner #top_bukken li { width:366px; }
#top_bukken_owner #top_owner li { width:275px; }
#top_bukken_owner li.m_r_10 { margin-right:9px; }
#top_bukken_owner li .arrow {
	padding:15px 20px 15px 55px; 
	background:url(../img/icon_arrow07.png) no-repeat 20px center;
	font-size:112.5%;
}

.top_popup {
	width:800px;
	height:500px;
	margin:0 auto;
	overflow:hidden;
}



#top_news {
	background:url(../../img/top/bg_005.png) no-repeat center center;
	background-size:cover;
	padding:100px 0;
}
#top_news .sidelist {
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	text-align:center;
} 
#top_news li {
	width:366px;
    letter-spacing: normal; /* 文字間を通常に戻す */
	background:#fff;
	margin-right:32px;
	vertical-align:top;
	text-align:left;
	position:relative;
}
#top_news li a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%; height:100%;
	transition:background 0.5s;
	z-index:100;
}
#top_news a:hover { background:rgba(255,255,255,0.5); }

#top_news li:nth-child(2n) { margin-right:0; }
#top_news li h4 {
	/*width:235px;*/
	font-size:100%;
	padding:1em 0 10px;
}
#top_news .box_text {
	padding:20px 15px;
	position:relative;
}
#top_news .date { font-size:87.5%; font-weight:bold; color:#878787; }
#top_news .tag {
	color:#fff;
	disiplay:inline-block;
	font-size:87.5%;
	font-weight:bold;
	position:absolute;
	text-align:center;
	padding:0.3em 1.5em;
	top:15px;
	right:20px;
}
#top_news .t_news { background:#218BCA; }
#top_news .t_social { background:#D46C18; }
#top_news .t_article { background:#469238; }
#top_news .detail { font-size:87.5%; line-height:160%; }


#top_achievement {
	background:url(../../img/top/bg_006.jpg) no-repeat center center;
	background-size:cover;
	padding:100px 0;
}
/*#top_achievement .sidelist {
    letter-spacing: -.40em; 
} 
#top_achievement li {
	width:275px;
    letter-spacing: normal; 
	background:#fff;
	margin-right:20px;
	margin-bottom:20px;
	vertical-align:top;
	position:relative;
}
#top_achievement li a {
	display:block;
	position:absolute;
	z-index:100;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#top_achievement li:nth-child(4n) { margin-right:0; }
#top_achievement li h4 {
	width:235px;
	font-size:100%;
	padding:20px 0 15px;
	margin:0 auto;
	text-align:left;
}*/
figure {
	position: relative;
	overflow: hidden;
	width: 404px;
}
figcaption {
	position: absolute;
	bottom: -50px;
	left: 0;
	z-index: 100;
	width: 92%;
	padding:0 6%;
	height: 50px;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
}
figcaption p { color:#fff; margin-top:2%; }
figure:hover figcaption { bottom: 0; }


/*======================================================一時===============*/

#top_achievement .inbox1160 {
	width:820px;
}
#top_achievement .w570 ,
figure img { width:404px; }
.swiper-container {
	width: 100%;
	height: 100%;
}
#top_achievement .swiper-slide {
	width:404px;
	height:294px;
	background-position: center;
	background-size:cover;
}
#top_achievement .m_t_10 { margin-top:12px; }

	
/*==========================================================================*/

#top_group { background:#FFF; padding:100px 0; }
#top_group ul {
	margin-right:auto;
	margin-left:auto;
	width:690px;
}


#top_other ul { width:100%; }
#top_other li {
	position:relative;
    overflow: hidden;
	width:100%;
	height:320px;
}
#top_other li:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
#top_other li#link01 { width:33%; }
#top_other li#link01:after {
	background:url(../../img/top/bg_00701.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

#top_other li#link02 { width:34%; }
#top_other li#link02:after {
	background:url(../../img/top/bg_00702.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

#top_other li#link03 { width:33%; }
#top_other li#link03:after {
	background:url(../../img/top/bg_00703.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}
#top_other li:hover:after {
    opacity: .8;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#top_other li .inner {
    z-index: 1;
    position: relative;
}
#top_other li .inner a {
	position:absolute;
	left:0px;
	top:240px;
	display:inline-block;
	width:220px;
	line-height:1;
	background:url(../img/icon_arrow06.png) no-repeat 90% center rgba(33,139,202,0.8);
	color:#fff;
	text-align:left;
	padding:20px;
	font-size:112.5%;
	font-weight:bold;
}


#top_banner {
	background:#FFF;
	padding:80px 0;
}

/*=========== sub ===========
#top_other img {
	width:100%;
}

/*=========== sub ===========*/

button.close {
    width: 58px;
    height:58px;
    background:url(../../img/top/modal_close.png) no-repeat;
    position:absolute;
    right:0px;
    top:-58px;
    border:none;
    cursor:pointer;
}



/* =============================== company  =============================== */

#base li {
	padding:30px 0;
	border-bottom:1px solid #ddd;
}
#base li.noline { border-bottom:none; }
#base li h5 {
	font-size:112.5%;
	font-weight:normal;
	margin-bottom:5px;
}
#base .g_map {
	width:980px;
	height:500px;
	margin-bottom:90px; 
}
#base .maplink a {
	background:url(../img/icon_map.png) no-repeat left center;
	padding-left:22px;
	color:#2D91CD;
	font-size:100%;
	font-weight:bold;
}


#history table { width:980px; border-top:1px solid #DDD; }
#history table th ,
#history table td {
	padding:20px 40px;
}
#history table th {
	background:#F6F6F6;
	padding:15px 40px;
	border-bottom:1px solid #DDD;
}
#history table td {
	border-bottom:1px solid #DDD;
}
#history table td strong { font-size:inherit; }
#history table th.blue ,
#history table td.blue {
	padding:20px 0;
	background:#2D91CD;
	border-bottom:1px dotted #fff;
	color:#fff;
	font-size:150%;
	text-align:center;
	line-height:100%;
}
#history table td.blue span { font-size:87.5%; color:#fff; }


#compliance p { font-size:100%; }

#compliance ol { counter-reset: ol_li; /* ol_li カウンタをセットする(値もリセット) */ }
#compliance ol li {
	list-style-type:none;
	font-size:100%;
	line-height:140%;
	margin-bottom:10px;
	text-indent: -1.3em;
	padding-left:1.3em;
}
#compliance ol li:before {
  counter-increment: ol_li; /* ol_li カウンタの値に1加える */
  content: counter(ol_li)". "; /* before擬似要素のcontentで出力 */
  color: #2C91CC;
  font-weight:bold; 
}

/* =============================== social  =============================== */

#society li {
	padding:30px 0;
	border-bottom:1px solid #ddd;
}
#society li.noline { border-bottom:none; }
#society li .w290 img { width:290px; height:auto; }

#environment li {
	font-size:100%;
	color:#2C91CC;
	font-weight:bold;
	line-height:220%;
}

/* =============================== group  =============================== */

#group table { width:100%; border-top:1px solid #ddd; }
#group th ,
#group td {
	border-bottom:1px solid #ddd;
	padding:18px 20px;
	text-align:left;
	font-size:100%;
	font-weight:normal;
}
#group th { width:110px; background:#F6F6F6; }
#group tr:first-child td { font-weight:bold; }

#group td dt ,
#group td dd { font-size:100%; }
#group td dt::before {
	content:"■";
	color:#1F8BCA;
}


/* =============================== eir =============================== */

#results .titlearea {
	width:475px;
	background:#F6F6F6;
	border:1px solid #ccc;
	font-size:112.5%;
}
#results .titlearea span {
	float:right;
	margin-top:-5px;
	display:inline-block;
	padding:0.4em 1em;
	background:#2D91CD;
	color:#fff;
	font-weight:bold;
}
#results th {
	background:url(../img/icon_arrow02.png) no-repeat 18px 23px;
}
#results th a {
	color:#2D91CD;
	padding-left:
}
#results table {
	width:100%;
	max-width:475px;
	border-left:1px solid #ddd;
}
#results .nobottom tr:last-child th ,
#results .nobottom tr:last-child td { border-bottom:none; }
#results th ,
#results td {
	text-align:left;
	padding:15px 20px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
#results th { padding-left:33px; }
#results td { width:3em; text-align:right; }


/* =============================== recruit =============================== */


#recruit .sidelist li { margin-right:26px; }
#recruit .sidelist li:last-child { margin-right:0; }
#recruit .sidelist li a {
	display:inline-block;
	color:#fff;
	padding:15px 0;
	width:200px;
	font-size:100%;
	line-height:120%;
	text-align:center;
	font-weight:bold;
	background:url(../img/icon_arrow06.png) no-repeat 94% center #208BCA;
}
#recruit .sidelist li.long a {
	width:240px;
	padding:15px 10px 15px 0;
}
#recruit .sidelist li span {
	display:inline-block;
	color:#fff;
	padding:15px 0;
	text-align:center;
	width:200px;
	line-height:120%;
	font-weight:bold;
	background:#208BCA;
}
#recruit .noside li {
	display:block;
	margin-right:0;
}
#recruit .noside li a {
	display:block;
	color:#333;
	padding:12px 0;
	text-align:center;
	font-size:87.5%;
	line-height:120%;
	font-weight:bold;
	background:url(../img/icon_arrow04.png) no-repeat 92% center #F6F6F6;
	border-bottom:1px solid #CCC;
}
#voice .sidelist li { margin-right:13px; }
#voice .sidelist li:last-child { margin-right:0px; }
#voice .sidelist a {
	color:#fff;
	display:block;
	width:195px;
	padding:10px 20px;
	font-size:112.5%;
	line-height:120%;
	font-weight:bold;
	background:url(../img/icon_arrow03.png) no-repeat 92% center #208BCA;
}
#voice .sidelist a span {
	color:#fff;
	font-size:87.5%;
	font-weight:bold;
}

#schedule .from ,
#voice .from { font-size:100%; }
#schedule .from span ,
#voice .from span {
	display:inline-block;
	padding:6px 0 3px;
	margin-right:1em;
	width:100px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	background:#218BCA;
	line-height:1;
}
#schedule .times span {
	display:inline-block;
	padding:12px 1.5em 10px;
	color:#fff;
	font-weight:bold;
	background:#218BCA;
	line-height:1;
}


#schedule .sidelist li { margin-right:13px; }
#schedule .sidelist li:last-child { margin-right:0; }

#schedule .arrow {
	padding-bottom:37px;
	background:url(../../img/recruit/schedule/arrow_01.png) no-repeat bottom center;
}

#crosstalk .sidelist li {
	text-align:center;
	width:235px;
	padding:15px 0 10px;
	background:#208BCA;
	margin-right:13px;
}

/* plus */

#crosstalk .sidelist li { width:185px; padding:0 0 15px; margin-bottom:30px; }
#crosstalk .sidelist li img { margin-bottom:15px; }

#crosstalk .sidelist li p ,
#crosstalk .sidelist li p span {
	color:#fff;
	font-weight:bold;
	line-height:100%;
}
#crosstalk .sidelist li p { font-size:112.5%; }
#crosstalk .sidelist li span { font-size:87.5%; }
#crosstalk .sidelist li:last-child { margin-right:0; }
#crosstalk .sidelist li:last-child .bottom { letter-spacing:-.03em; }

#crosstalk .ttl02 { font-size:187.5%; }

/* //plus */

.talklist li { margin-bottom:40px; }
.talklist li .inblock { display:inline-block; vertical-align:middle; }
.talklist li .inblock.right { margin-left:6px; }
 
.bal_wrap { width:667px; }
.balloon .inbox { width:600px; padding:30px; }

/* plus */

#crosstalk .bal_wrap { width:782px; }
#crosstalk .balloon .inbox { width:715px; }
#crosstalk .sizebig .bal_wrap { width:667px; }
#crosstalk .sizebig .balloon .inbox { width:600px; }

/* plus */

.balloon.blue.right {
	background:url(../../img/recruit/crosstalk/icon_balloon_br.png) no-repeat right center; }
.balloon.blue.left {
	background:url(../../img/recruit/crosstalk/icon_balloon_bl.png) no-repeat left center; }
.balloon.gray.right {
	background:url(../../img/recruit/crosstalk/icon_balloon_gr.png) no-repeat right center; }
.balloon.gray.left {
	background:url(../../img/recruit/crosstalk/icon_balloon_gl.png) no-repeat left center; }
	
.balloon.blue .inbox { background:#EBF5FC; }
.balloon.gray .inbox { background:#F6F6F6; }
.balloon.right .inbox { margin-right:17px; padding-right:20px; }
.balloon.left .inbox { margin-left:17px; padding-left:20px; }


#crosstalk .pagenavi { text-align:center; margin-bottom:50px; }
#crosstalk .pagenavi li { display:inline-block; margin-right:10px; }

#crosstalk .pagenavi li a {
	font-size:112.5%;
	padding:4px 8px;
	display:block;
	border:1px solid #ccc;
}
#crosstalk .pagenavi li a:hover {
	color:#000;
	background:#efefef;
}
#crosstalk .pagenavi li.current span {
	display:block;
	font-size:112.5%;
	padding:4px 8px;
	background:#A7A7A7;
	border:1px solid #ccc;
	color:#fff;
}


.pagetop { text-align:right; }
.pagetop a {
	color:#218BCA;
	display:inline-block;
	background:url(../img/icon_pagetop.png) no-repeat left center;
	padding-left:20px;
}


/* =============================== customersvoice =============================== */

#customersvoice .sidelist li { margin-right:10px; }
#customersvoice .sidelist li:last-child { margin-right:0px; }
#customersvoice .sidelist a {
	color:#fff;
	display:block;
	width:280px;
	padding:10px 20px;
	font-size:100%;
	line-height:120%;
	font-weight:bold;
	background:url(../img/icon_arrow03.png) no-repeat 92% center #208BCA;
}


/* =============================== glossary =============================== */

#glossary .titlearea {
	width:320px;
	color:#fff;
	font-size:100%;
}
#glossary ul { width:320px; }
#glossary li a {
	display:block;
	color:#333;
	padding:18px 20px;
	text-align:left;
	font-size:100%;
	line-height:140%;
}
#glossary li.line02 a { padding:7px 20px; }
#glossary li:nth-child(2n+1) a { 
	background:url(../img/icon_arrow05.png) no-repeat 94% center #F6F6F6;
}
#glossary li:nth-child(2n) a { 
	background:url(../img/icon_arrow05.png) no-repeat 94% center #ddd; 
}

#glossary02 dt { margin-bottom:20px; }
#glossary02 dd {
	background:#F6F6F6;
	padding:20px 30px;
	margin-bottom:35px;
}


/* =============================== faq =============================== */

#faq dt {
	background:url(../../img/faq/icon_q01.png) no-repeat left top;
	height:40px;
	padding-top:5px;
	border-bottom:1px solid #DDD;
	margin-bottom:20px;
}
#faq dt dfn {
	font-size:112.5%;
	padding:0 0 0 50px;
}
#faq dd {
	padding:20px 20px 30px;
	background:#F6F6F6;
	margin-bottom:30px;
}
#faq dd p {
	background:url(../../img/faq/icon_a01.png) no-repeat left top;
	padding:5px 0 0 55px;
}
	
#faq02 .titlearea {
	width:470px;
	color:#fff;
	font-size:100%;
}

.acc dt { cursor:pointer; }
.acc dd { display:none; }


#faq02 .acc dt:nth-of-type(2n+1) {
	background:url(../../img/faq/icon_q02.png) no-repeat 15px 10px , url(../img/icon_arrow05.png) no-repeat 94% center #F6F6F6;
}
#faq02 .acc dt:nth-of-type(2n) {
	background:url(../../img/faq/icon_q02.png) no-repeat 15px 10px , url(../img/icon_arrow05.png) no-repeat 94% center #ddd;
}
#faq02 .acc dt:nth-of-type(2n+1).active {
	background:url(../../img/faq/icon_q02.png) no-repeat 15px 10px , url(../img/icon_arrow05_02.png) no-repeat 94% center #F6F6F6;
}
#faq02 .acc dt:nth-of-type(2n).active {
	background:url(../../img/faq/icon_q02.png) no-repeat 15px 10px , url(../img/icon_arrow05_02.png) no-repeat 94% center #ddd;
}

#faq02 .acc dt { padding:15px 46px 15px 50px; }
#faq02 .acc dfn { line-height:140%; }
#faq02 .acc dd {
	background:#FCFCFC;
	padding:15px 20px 15px 15px;
}
#faq02 .acc dd p {
	background:url(../../img/faq/icon_a02.png) no-repeat left top;
	padding-left:40px;
}

/* =============================== policy =============================== */

.policy ol { margin-left:2em; }
.policy li { font-size:100%; margin-bottom:0.6em; }



/* =============================== housing =============================== */

#housing .sidelist li { vertical-align:middle; }
#housing .sidelist li.orange {
	display:inline-block;
	background:#FF6600;
	font-size:75%;
	color:#fff;
	margin:-4px 10px 0 20px;
	padding:2px 5px 0;
	line-height:120%;
}


/* =============================== contact =============================== */

#contact a { color:#208BCA; }
#contact a:hover { text-decoration:underline; }

#contact .tbl01 td.telarea{
	font-size:20px;
	font-weight:bold;
	width:220px;
	text-align:center;
}

/* =============================== sitemap =============================== */

#sitemap ul { width:230px; }
#sitemap li:nth-of-type(2n+1) { background:#F6F6F6; }
#sitemap li:nth-of-type(2n) { background:#EBEBEB; }
#sitemap li a { background:url(../img/icon_bread.png) no-repeat 94% center;  }
#sitemap li.ttllink a { background:url(../img/icon_arrow01.png) no-repeat 94% center #208BCA; }
#sitemap li.newwin a { background:url(../img/icon_newwin.png) no-repeat 94% center; }
#sitemap li.ttllink.none { background:#208BCA; }
#sitemap li.ttllink a ,
#sitemap li.ttllink span { color:#fff; font-weight:bold; font-size:100%; }
#sitemap li a ,
#sitemap li.ttllink span { display:block; padding:10px; }
#sitemap li a { padding-right:34px; }


/* =============================== news =============================== */

.sub #top_news {
	background:none;
	padding:0;
}
.sub #top_news li {
	width:366px;
	margin-bottom:20px;
	border:1px solid #ccc;
	border-box:box-sizing;
}


/* =============================== editer =============================== */

#news .dates {
	font-size:87.5%;
	font-weight:bold;
	color:#878787;
	text-align:right; }
#news .tag {
	color:#fff;
	disiplay:inline-block;
	font-size:87.5%;
	font-weight:bold;
	text-align:center;
	padding:0.3em 1.5em;
	float:left;
}
#news .news { background:#218BCA; }
#news .social { background:#D46C18; }
#news .article { background:#469238; }
#news .detail { font-size:87.5%; line-height:160%; }


.news_content h1 {
    font-size:160%;
    float:none;
    margin-bottom:0.5em;
}
.news_content h2 {
    font-size:137.5%;
    line-height:160%;
	color:#2d91cd;
	margin-bottom:0.5em;
}
.news_content h3 {
    font-size:112.5%;
    background:none;
    padding:0;
    margin:0 0 0.5em 0;
    border-bottom:2px solid #2d91cd;
    line-height:160%;
}
.news_content h4 {
    font-size:112.5%;
    background:none;
    background:#2d91cd;
    color:#fff;
    padding:0 0 0 0.5em;
    margin:0 0 0.5em 0;
    border:none;
    line-height:160%;
}
.news_content h5 {
    font-size:112.5%;
    padding-left:0.5em;
    margin:0 0 0.5em 0;
    border-left:4px solid #2d91cd;
    line-height:160%;
}
.news_content h6 { font-size:100%; margin-bottom:1em; color:#2d91cd; }

.news_content ul ,
.news_content ol { margin:1em 0; }
.news_content li {
	line-height:160%;
    list-style: square outside;
    margin-left: 2em;
}

.news_content .sidelist li { margin-left:0; }

.news_content ol li {
	line-height:160%;
    list-style: decimal outside;
    margin-left: 2em;
}
.news_content hr {
	border:none;
	border-bottom:1px solid #666;
	margin:1em 0;
}

.news_content blockquote {
    border-left:5px solid #ddd;
    background: #eee;
    padding: 1.5em;
	margin:0.5em 1em;
}

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
	clear: left;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
	clear: right;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}


/* =============================== contact =============================== */

.mw_wp_form .bred { color:#da0000; }
.formarea { margin-top:2em; }
.formarea input[type=text],
.formarea input[type=tel],
.formarea input[type=email],
.formarea select,
.formarea textarea {
    padding:3px;
    border:1px solid #ccc; }
.formarea .name input[type=text] { width:10em; margin-left:1em; }
.formarea .room input[type=text] { width:10em; margin-right:1em; }
.formarea table th span {
    display:inline-block;
    float:right;
    font-size:14px !important;
    background:#da0000;
    color:#fff;
    padding:3px 6px;
}
.tb01 { margin-bottom:20px; }
.tb01 th {
    padding:5px 20px;
    background:#e4e4e4;
    border-left:1px solid #e4e4e4;
    border-right:1px solid #e4e4e4; }
.tb01 td {
    padding:15px 20px;
    border-left:1px solid #e4e4e4;
    border-right:1px solid #e4e4e4;
    border-bottom:1px solid #e4e4e4;
}
.tb01 td textarea { width:100%; }

.tb02 {
    border-top:1px solid #e4e4e4;
    border-left:1px solid #e4e4e4;
    margin-bottom:20px; }
.tb02 th ,
.tb02 td {
    padding:10px 20px;
    text-align:left;
    border-right:1px solid #e4e4e4;
    border-bottom:1px solid #e4e4e4;}
.tb02 th {
    background:#e4e4e4;
    border-bottom:1px solid #fff; }

.intb th ,
.intb td {
    border:none;
    background:none;
    padding-left:0; } 
.intb th { width:8em; }
	
.mw_wp_form_input .btn input ,
.mw_wp_form_confirm .btn input ,
#backbtn input{
	background:#2D91CD;
	width:400px;
	text-align:center;
	color:#fff;
	padding:10px 0;
	font-size:18px;
	border:none;
	cursor:pointer;
}
#backbtn input {
	background:#999;
	width:200px;
	margin-right:10px; }

	
/*20180205*/


.inboxnews { width:100%; max-width:1200px; margin:0 auto; padding-left:40px; }
.grid-item_w {
	width: 366px;
	margin:0 0 20px;
	position:relative;
	text-align: left;
	border:1px solid #ccc;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.grid-item_w:hover { opacity:0.75; }
.grid-item_w h4 {
	font-size:100%;
	padding:1em 0 10px;
	text-align: left;
}
.grid-item_w .date { font-size:87.5%; font-weight:bold; color:#878787; }

.grid-item_w .tag {
	color:#fff;
	display:inline-block;
	font-size:87.5%;
	font-weight:bold;
	position:absolute;
	text-align:center;
	padding:0.3em 1.5em;
	top:15px;
	right:20px;
}
.grid-item_w .t_news { background:#218BCA; }
.grid-item_w .t_social { background:#D46C18; }
.grid-item_w .t_article { background:#469238; }
.grid-item_w .detail { font-size:87.5%; line-height:160%; }


/* */
#submain.voice_demo {
  background: url(../../img/recruit/mainimg.jpg) no-repeat center center;
  background-size: cover;
}
#voice.voice2020 .sidelist li {
  text-align: center;
  vertical-align: bottom;
  margin-right: 55px;
}
#voice.voice2020 .sidelist a {
  width: 235px;
  padding: 0;
  font-size: 112.5%;
  background: none;
}

#voice.voice2020 .voicetable th ,
#voice.voice2020 .voicetable td { text-align: center !important; }
#voice.voice2020 .mainphoto img ,
#voice.voice2020 .photo_all img { max-width: 100%; }
#voice.voice2020 .mainnum { margin-bottom: 10px; }
#voice.voice2020 .mainnum img { max-width: 390px; }


#voice.voice2020.demo .sidelist li {
  margin-right: 16px;
}
#voice.voice2020.demo .sidelist li:nth-child(4n) {
  margin-right: 0;
}



#voice.interview .sidelist li {
  text-align: center;
  vertical-align: bottom;
  margin-right: 55px;
}
#voice.interview .sidelist a {
  width: 235px;
  padding: 0;
  font-size: 112.5%;
  background: none;
}

#voice.interview .voicetable th ,
#voice.interview .voicetable td { text-align: center !important; }
#voice.interview .mainphoto img ,
#voice.interview .photo_all img { max-width: 100%; }
#voice.interview .mainnum { margin-bottom: 10px; }
#voice.interview .mainnum img { max-width: 390px; }


#voice.interview .sidelist li {
  margin-right: 16px;
}
#voice.interview .sidelist li:nth-child(4n) {
  margin-right: 0;
}
